uuid: f95fd9ad-caea-4a6f-a303-14a59374acd8
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_report_form_title
field_name: field_report_form_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
